﻿-- AddNotification

DECLARE @@title VARCHAR(255);
DECLARE @@content VARCHAR(MAX);
DECLARE @@recipient VARCHAR(50);
DECLARE @@author VARCHAR(20);

SET @@title = @0;
SET @@content = @1;
SET @@recipient = @2;
SET @@author = @3;

INSERT INTO dbo.TB_R_NOTIFICATION 
(GROUP_ID
,TITLE
,CONTENT
,AUTHOR
,RECIPIENT
,RECIPIENT_ROLE_ID,PRIORITY,ACTION_URL,POST_DATE,READ_FLAG,CREATED_BY,CREATED_DT
,VALID_FROM, VALID_TO
,CHANGED_BY,CHANGED_DT) 
VALUES (
1
,@@title
,@@content
,@@author
,@@recipient
,0,1,'#',getdate(),0,@@author,GETDATE()
, GETDATE(), DATEADD(DAY, 1, GETDATE())
,NULL,NULL);